Subject: Re: PREEMPT on PPC

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 29 Mar 2004 11:55:45 +1000

> Note that I'm not sure how tightly the problems are tied to swap; after
> they start, they seem to persist even when swap is no longer used. It's
> just the best criterion I've been able to identify so far.

Weird. I just can't reproduce any of your problems, neither on the
tipb with highmem & lots of RAM, or on the wallstreet with no highmem
and little RAM (thus swap)...

I've been running with preempt for a few days now without trouble.

What else are you using ? I suspect something like MOL may have troubles
with preempt for example...

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/